## linux-meta-unstable 5.13.0.7.18

=== debian/changelog ===
linux-meta-unstable (5.13.0.7.18) impish; urgency=medium

  * Bump ABI 5.13.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Jun 2021 11:54:09 +0200

linux-meta-unstable (5.13.0.6.17) impish; urgency=medium

  * Bump ABI 5.13.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 07 Jun 2021 13:22:43 +0200

linux-meta-unstable (5.13.0.5.16) impish; urgency=medium

  * Bump ABI 5.13.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 31 May 2021 13:12:36 +0200

linux-meta-unstable (5.13.0.4.15) impish; urgency=medium

  * Bump ABI 5.13.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 May 2021 15:16:45 +0200

linux-meta-unstable (5.13.0.3.14) impish; urgency=medium

  * Bump ABI 5.13.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 17 May 2021 12:40:55 +0200

linux-meta-unstable (5.13.0.2.13) impish; urgency=medium

  * Bump ABI 5.13.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 May 2021 09:21:05 +0200

linux-meta-unstable (5.13.0.1.12) impish; urgency=medium

  * Bump ABI 5.13.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 12 May 2021 16:43:15 +0200

linux-meta-unstable (5.12.0.11.11) impish; urgency=medium

  * Bump ABI 5.12.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 May 2021 18:38:52 +0200

linux-meta-unstable (5.12.0.10.10) impish; urgency=medium

  * Bump ABI 5.12.0-10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [packaging] move to impish

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Apr 2021 12:35:00 +0200

linux-meta-unstable (5.12.0.9.9) impish; urgency=medium

  * Bump ABI 5.12.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Apr 2021 11:41:27 -0500

linux-meta-unstable (5.12.0.8.8) hirsute; urgency=medium

  * Bump ABI 5.12.0-8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Apr 2021 13:09:44 +0200

linux-meta-unstable (5.12.0.7.7) hirsute; urgency=medium

  * Bump ABI 5.12.0-7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Apr 2021 13:27:48 +0200

linux-meta-unstable (5.12.0.6.6) hirsute; urgency=medium

  * Bump ABI 5.12.0-6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Apr 2021 13:20:00 +0200

linux-meta-unstable (5.12.0.5.5) hirsute; urgency=medium

  * Bump ABI 5.12.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Mar 2021 15:05:13 +0200

linux-meta-unstable (5.12.0.4.4) hirsute; urgency=medium

  * Bump ABI 5.12.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 14:04:58 +0100

linux-meta-unstable (5.12.0.3.3) hirsute; urgency=medium

  * Bump ABI 5.12.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Mar 2021 15:23:13 +0100

linux-meta-unstable (5.12.0.2.2) hirsute; urgency=medium

  * Bump ABI 5.12.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Mar 2021 12:06:02 +0100
