=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-unstable-headers-5.11.0-10,
- linux-headers-5.11.0-10-generic,
- linux-modules-5.11.0-10-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/hirsute
+ linux-unstable-headers-5.13.0-7,
+ linux-headers-5.13.0-7-generic,
+ linux-modules-5.13.0-7-generic,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/impish
 
 Package: linux-headers-generic-wip
 Architecture: amd64 armhf arm64 powerpc ppc64el s390x
@@ -56,52 +56,6 @@
  and headers.
 
 
-Package: linux-headers-generic-unstable
-Architecture: amd64 armhf arm64 powerpc ppc64el s390x
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
-Description: Generic Linux kernel headers
- This package will always depend on the latest generic kernel headers
- available.
-
-Package: linux-image-generic-unstable
-Architecture: amd64 armhf arm64 powerpc ppc64el s390x
-Section: kernel
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 powerpc ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
-Recommends: thermald [amd64]
-Description: Generic Linux kernel image
- This package will always depend on the latest generic kernel image
- available.
-
-Package: linux-tools-generic-unstable
-Architecture: amd64 armhf arm64 powerpc ppc64el s390x
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
-Description: Generic Linux kernel tools
- This package will always depend on the latest generic kernel tools
- available.
-
-Package: linux-cloud-tools-generic-unstable
-Architecture: amd64
-Section: kernel
-Provides: linux-cloud-tools
-Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
-Description: Generic Linux kernel cloud tools
- This package will always depend on the latest generic kernel cloud tools
- available.
-
-Package: linux-generic-unstable
-Architecture: amd64 armhf arm64 powerpc ppc64el s390x
-Section: kernel
-Provides:  
-Depends: ${misc:Depends}, linux-image-generic-unstable (= ${binary:Version}), linux-headers-generic-unstable (= ${binary:Version})
-Description: Complete Generic Linux kernel and headers
- This package will always depend on the latest complete generic Linux kernel
- and headers.
-
-
 Package: linux-headers-generic-64k-wip
 Architecture: arm64
 Section: kernel
@@ -139,43 +93,6 @@
  and headers.
 
 
-Package: linux-headers-generic-64k-unstable
-Architecture: arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-64k
-Description: Generic 64K Linux kernel headers
- This package will always depend on the latest generic-64k kernel headers
- available.
-
-Package: linux-image-generic-64k-unstable
-Architecture: arm64
-Section: kernel
-Provides: ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-64k, linux-firmware
-Recommends: thermald [amd64]
-Description: Generic 64K Linux kernel image
- This package will always depend on the latest generic-64k kernel image
- available.
-
-Package: linux-tools-generic-64k-unstable
-Architecture: arm64
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-64k
-Description: Generic 64K Linux kernel tools
- This package will always depend on the latest generic-64k kernel tools
- available.
-
-Package: linux-generic-64k-unstable
-Architecture: arm64
-Section: kernel
-Provides: 
-Depends: ${misc:Depends}, linux-image-generic-64k-unstable (= ${binary:Version}), linux-headers-generic-64k-unstable (= ${binary:Version})
-Description: Complete Generic 64K Linux kernel and headers
- This package will always depend on the latest complete generic-64k Linux kernel
- and headers.
-
-
 Package: linux-headers-generic-lpae-wip
 Architecture: armhf
 Section: kernel
@@ -213,43 +130,6 @@
  and headers.
 
 
-Package: linux-headers-generic-lpae-unstable
-Architecture: armhf
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-lpae
-Description: Generic LPAE Linux kernel headers
- This package will always depend on the latest generic-lpae kernel headers
- available.
-
-Package: linux-image-generic-lpae-unstable
-Architecture: armhf
-Section: kernel
-Provides: ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware
-Recommends: thermald [amd64]
-Description: Generic LPAE Linux kernel image
- This package will always depend on the latest generic-lpae kernel image
- available.
-
-Package: linux-tools-generic-lpae-unstable
-Architecture: armhf
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-lpae
-Description: Generic LPAE Linux kernel tools
- This package will always depend on the latest generic-lpae kernel tools
- available.
-
-Package: linux-generic-lpae-unstable
-Architecture: armhf
-Section: kernel
-Provides: 
-Depends: ${misc:Depends}, linux-image-generic-lpae-unstable (= ${binary:Version}), linux-headers-generic-lpae-unstable (= ${binary:Version})
-Description: Complete Generic LPAE Linux kernel and headers
- This package will always depend on the latest complete generic-lpae Linux kernel
- and headers.
-
-
 Package: linux-headers-lowlatency-wip
 Architecture: amd64
 Section: kernel
@@ -296,14 +176,54 @@
  available.
 
 
-Package: linux-headers-lowlatency-unstable
-Architecture: amd64
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel headers
- This package will always depend on the latest lowlatency kernel headers
- available.
-
-Package: linux-image-lowlatency-unstable
-Architecture: amd64
-Section: kernel
+Package: linux-headers-virtual-wip
+Architecture: amd64 arm64 powerpc ppc64el s390x
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-generic-wip (= ${binary:Version})
+Description: Virtual Linux kernel headers
+ This package will always depend on linux-headers-generic.
+
+Package: linux-image-virtual-wip
+Architecture: amd64 arm64 powerpc ppc64el s390x
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Description: Virtual Linux kernel image
+ This package will always depend on the latest minimal generic kernel image
+ used for virtual instances.
+
+Package: linux-tools-virtual-wip
+Architecture: amd64 arm64 powerpc ppc64el s390x
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
+Description: Virtual Linux kernel tools
+ This package will always depend on the latest minimal generic kernel tools
+ used for virtual instances.
+
+Package: linux-cloud-tools-virtual-wip
+Architecture: amd64
+Section: kernel
+Provides: linux-cloud-tools
+Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
+Description: Virtual Linux kernel cloud tools
+ This package will always depend on the latest minimal generic kernel cloud tools
+ used for virtual instances.
+
+Package: linux-virtual-wip
+Architecture: amd64 arm64 powerpc ppc64el s390x
+Section: kernel
+Provides: kernel-testing--linux-unstable--full--virtual,
+Depends: ${misc:Depends}, linux-image-virtual-wip (= ${binary:Version}), linux-headers-virtual-wip (= ${binary:Version})
+Description: Minimal Generic Linux kernel and headers
+ This package will always depend on linux-image-virtual and
+ linux-headers-virtual.
+
+Package: linux-image-extra-virtual-wip
+Architecture: amd64 arm64 powerpc ppc64el s390x
+Section: kernel
+Provides: kernel-testing--linux-unstable--modules-extra--virtual,
+Depends: ${misc:Depends}, linux-image-generic-wip (= ${binary:Version})
+Description: Extra drivers for Virtual Linux kernel image
+ This package will always depend on linux-image-generic.
+
