## linux-meta-unstable 5.13.0.9.20

=== debian/changelog ===
linux-meta-unstable (5.13.0.9.20) impish; urgency=medium

  * Bump ABI 5.13.0-9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Jun 2021 13:31:49 +0200

linux-meta-unstable (5.13.0.8.19) impish; urgency=medium

  * Bump ABI 5.13.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Jun 2021 17:18:33 +0200
