=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-unstable-headers-5.13.0-7,
- linux-headers-5.13.0-7-generic,
- linux-modules-5.13.0-7-generic,
+ linux-unstable-headers-5.13.0-9,
+ linux-headers-5.13.0-9-generic,
+ linux-modules-5.13.0-9-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/impish
 
 Package: linux-headers-generic-wip
